<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/maven-v4_0_0.xsd">
	<modelVersion>4.0.0</modelVersion>

	<artifactId>authclient-feature</artifactId>
	<packaging>eclipse-feature</packaging>
	<name>Tgauth Client Feature</name>

  <parent>
    <groupId>info.textgrid</groupId>
    <artifactId>textgridlab-dependencies</artifactId>
    <version>4.0.0-SNAPSHOT</version>
    <relativePath>..</relativePath>
  </parent>
	
</project>
